name = "BuildCraft|Energy"
filename = "buildcraft-energy-8.0.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "17cac6f0ecfc3832cb926509d416c0553c7ea0f1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6376385
project-id = 231308
